body
{
    line-height: 1.53;
}

h1, h2, h3, h4, h5
{
	font-weight: 400;
	line-height: 1.2;
	margin-top: 1em;
	margin-bottom: 0.5rem;
}

h1 { font-size: 2.5rem; font-weight: 300; }
h1>small { font-size: 1rem;}
h2 { font-size: 1.5rem; }
h3 { font-size: 1.25rem; }
h4 { font-size: 1.125rem; }

@media (max-width: 54em)
{
	h1 { font-size: 2rem; }
	h2 { font-size: 1.5rem; }
	h3 { font-size: 1.25rem; }
	h4 {	font-size: 1.125rem; }
}

@media (max-width: 36em)
{
	h1 { font-size: 1.66rem; }
    h1>small { font-size: 0.8rem;}
	h2 { font-size: 1.33rem; }
	h3 { font-size: 1.165rem; }
	h4 {	font-size: 1.1rem; }
}




h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child
{
	margin-top: 0;
}


p, ul, ol, pre, table, blockquote 
{
    margin-top: 0;
    margin-bottom: 0.5em;
}

/* Sanitation */
hr 
{

    border-top: RGBA(0,0,0,0.2);
	border-bottom: RGBA(255,255,255,0.2);
    margin: 1rem 0;
}

a
{
    text-decoration: none;
}

a:hover
{
    text-decoration: none;
}


ul[class], ul ul, ol ol, ul ol, ol ul 
{
    margin-top: 0;
    margin-bottom: 0;
}



small
{
    font-size: 0.8em;
}

sup, sub 
{
    font-size: 70%;
    vertical-align: baseline;
    position: relative;
    top: -0.4em;
}

sub 
{
    top: 0.4em;
}



.userContent blockquote>:last-child
{
    margin-bottom: 0;
}

.userContent blockquote>:first-child
{
    margin-top: 0;
}

.userContent a:hover
{
	text-decoration: underline;
}

.userContent img
{
    max-width: 100%;
    height: auto;
}


